- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpePdfRef Member List

This is the complete list of members for IpePdfRef, including all inherited members.

Array() const | IpePdfObj | `[virtual]`
Bool() const | IpePdfObj | `[virtual]`
Dict() const | IpePdfObj | `[virtual]`
IpePdfRef(int val) (defined in IpePdfRef) | IpePdfRef | `[inline, explicit]`
Name() const | IpePdfObj | `[virtual]`
Null() const | IpePdfObj | `[virtual]`
Number() const | IpePdfObj | `[virtual]`
Ref() const | IpePdfRef | `[virtual]`
Repr() const | IpePdfObj |
String() const | IpePdfObj | `[virtual]`
Value() const (defined in IpePdfRef) | IpePdfRef | `[inline]`
Write(IpeStream &stream) const (defined in IpePdfRef) | IpePdfRef | `[virtual]`
~IpePdfObj()=0 | IpePdfObj | `[pure virtual]`